# Uses of Class
org.apache.commons.lang.exception.NestableDelegate

Packages that use NestableDelegate
Package
Description
org.apache.commons.lang.exception
Provides JDK 1.4 style Nested Exception functionality for those on prior Java versions.

## Uses of NestableDelegate in org.apache.commons.lang.exception

Fields in org.apache.commons.lang.exception declared as NestableDelegate
Modifier and Type
Field
Description
`protected NestableDelegate`
NestableError.`delegate`
The helper instance which contains much of the code which we delegate to.
`protected NestableDelegate`
NestableException.`delegate`
The helper instance which contains much of the code which we delegate to.
`protected NestableDelegate`
NestableRuntimeException.`delegate`
The helper instance which contains much of the code which we delegate to.